html {
    font-size: 1em;
    line-height: 1.4;
}

html,
body {
    height: 100%;
    background: #f9f9f9;
}

body {
    overflow-x: hidden;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

li {
    list-style: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a:hover {
    text-decoration: none;
}

ul {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.copyrights {
    text-indent: -9999px;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}

.main-bg {
    background: #e74c3c;
}

.main-color {
    color: #e74c3c;
}

.white-color {
    color: #fff;
}

.button {
    height: 36px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    color: #fff;
    text-shadow: none;
    outline: none;
    border: 0;
    min-width: 100px;
}

.button:hover {
    cursor: pointer;
    color: #fff;
}

.button.light {
    padding: 19px 59px;
}

.line {
    width: 80px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.button.light {
    border: 2px solid #eeeeee;
}

.padding-large {
    padding-top: 90px;
    padding-bottom: 90px;
}

.padding-top-large {
    padding-top: 90px;
}

.margin-top-large {
    margin-top: 90px;
}

.margin-bottom-large {
    margin-bottom: 90px;
}

.margin-top-medium {
    margin-top: 40px;
}

.margin-bottom-medium {
    margin-bottom: 40px;
}

.margin-bottom-small {
    margin-bottom: 25px;
}

.margin-right-small {
    margin-right: 15px;
}

.margin-left-small {
    margin-left: 15px;
}

.mat-none {
    margin-top: 0;
}

.mab-none {
    margin-bottom: 0;
}

.mar-none {
    margin-right: 0;
}

.mal-none {
    margin-left: 0;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.invisible {
    visibility: hidden;
}

.flex-row{
    display: flex;
    flex-direction: row;
}
.flex-col{
    display: flex !important;
    flex-direction: column !important;
}
.flex1{
    flex: 1;
}

#nav{
    width: 100%;
    height: 56px;
    position: fixed;
    left: 0;
    top: 0;
    border-bottom: 1px solid #ccc;
    z-index: 100;
    background: white;
}

.nav-wrap{
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 56px;
    width: 90%;
}

.nav-wrap ul{
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 1100px) {
    .nav-wrap ul li:nth-child(3), .nav-wrap ul li:nth-child(4){
        display: none;
    }
}

.nav-wrap ul li{
    float: left;
    position: relative;
    margin-right: 40px;
}

.nav-wrap ul li a{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #0d0d0d;
    font-weight: 500;
    cursor: pointer;
    text-decoration: none;
}

.nav-wrap ul li:hover a, .nav-wrap ul li.selected a{
    color: #D33335;
}


.nav-wrap ul li .line{
    width: 100%;
    height: 2px;
    background-color: #D33335;
    position: absolute;
    left: 0;
    bottom: 0;
    display: none;
}
.nav-wrap ul li.selected .line{
    display: block;
}

.nav-btn{
    color: white;
    font-weight: 500;
    display: inline-block;
    cursor: pointer;
}

.nav-btn:hover{
    color: white;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#header{
    width: 100%;
    height: 600px;
    margin-top: 56px;
}

#header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
#header .carousel,
#header .item,
#header .carousel-inner{
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#header .item{
    width: 80%;
    margin: 100px auto 0;
}

#header .item img{
    height: 350px;
}

#header .item-content{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.carousel-indicators{
    text-align: right;
    width: 100%;
    padding-right: 40px;
    left: 0;
    margin-left: 0;
}
.carousel-indicators li {
    width: 40px;
    height: 4px;
    border: none;
    border-radius: 0;
    background: #fff;
}
.carousel-indicators .active {
    width: 40px;
    height: 5px;
    background: #e74c3c;
}
.carousel-caption {
    top: 25%;
}
.carousel-caption h1 {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: normal;
}
.carousel-control.left,
.carousel-control.right {
    background: none;
}

.icon-prev,
.icon-next {
    font-size: 100px !important;
    margin-top: -100px !important;
}

#float-product{
    position: relative;
    z-index: 1;
    margin: -100px auto 0;
    background: #0141D8;
    width: 60%;
    border-radius: 20px;
}

#float-product img{
    width: 100%;
}

/* ========================================================================
   产品
 ========================================================================== */
#products{

}

.product-wrap{
    margin: 40px 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.product-title{
    font-size: 36px;
    font-weight: 500;
}
.product-title-en{
    font-size: 18px;
    font-weight: 500;
    color: gray;
    margin-bottom: 30px;
}
.product-list{
    width: 100%;
}

.box {
    width: 305px;
    height: 293px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 8px;
    margin-bottom: 20px;
}

.box .box-icon{
    width: 21px;
    height: 21px;
    margin-right: 10px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.box .box-wrap{
    display: flex;
    flex-direction: column;
    min-height: 140px;
}

.box .box-wrap .box-title{
    font-size: 18px;
    color: #121212;
    margin-bottom: 20px;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.box .box-wrap .box-title .box-icon{
    display: none;
}

.box .box-wrap .box-content{
    font-size: 13px;
    color: #121212;
    padding: 0 25px;
}

.box:hover .box-wrap .box-title, .box:hover .box-wrap .box-content{
    color: #fff;
}

/* ========================================================================
   常见问题
 ========================================================================== */
#question{
   padding-bottom: 50px;
}

.question-wrap{
    margin: 40px 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.question-title{
    font-size: 22px;
    font-weight: 600;
    margin-top: 80px;
}

.question-sub-title{
    margin-top: 5px;
    margin-bottom: 50px;
    font-size: 14px;
    font-weight: 600;
}
.question-wrap img{
    max-height: 150px;
}

#aboutus{

}
.about-us-wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 600px;
}
.about-us-title{
    font-size: 22px;
    font-weight: 600
}

.about-us-small-title{
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 30px;
}

/* 页脚 */

.footer{
    padding-top: 50px;
}

.footer-wrap{
    margin: 0 20%;
    color: #21335b;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    min-height: 300px;
}
.footer-placeholder{
    width: 100%;
    height: 80px;
}
.footer-title{
    font-size: 24px;
    font-weight: 600;
}
.footer-desc{
    font-size: 14px;
    font-weight: 500;
}
.footer-divider{
    margin-bottom: 20px;
}
.footer-cs{
    display: flex;
    flex-direction: row;
}
.footer-tel-icon{
    width: 39px;
    height: 32px;
    margin-right: 10px;
}

.footer-tel-info p{
    margin: 0;
    line-height: 24px;
    font-size: 14px;
    font-weight: 500;
}

.footer-address{
    margin-top: 5px;
    font-size: 14px;
    font-weight: 500;
}

.footer-line{
    margin: 50px 2% 0;
    height: 1px;
}

.footer-copyright{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 40px;
    color: #21335b;
}
.footer-copyright span, .footer-copyright a{
    margin-right: 20px;
}

/* 右侧 */

.right_contact {
    position: fixed;
    z-index: 9999999;
    top: 200px;
    cursor: pointer;
    transition: all .3s ease;
    right: -120px;
}

.right_bar ul li {
    width: 200px;
    max-width: 200px;
    height: 80px;
    font: 16px 'Microsoft YaHei';
    color: #fff;
    margin-bottom: 3px;
    border-radius: 3px;
    transition: all .5s ease;
    overflow: hidden;
    background-color: #34353e;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.right_bar ul li:hover{
    background-color: #D33335;
}

.right_bar ul li span:first-child{
    width: 80px !important;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hd_qr {
    padding: 0 20px 25px 20px;
    display: none;
}

.right_qq a {
    display: block;
    color: #fff;
}
.right_qrcode{
    height: 80px !important;
}

.contact-hover{
    right: 0;
}
.contact-hover .hd_qr{
    display: block;
}
.contact-hover .right_qrcode{
    height: 260px !important;
}

.footer-wrap-right{
    text-align: right;
    font-size: 20px;
    font-weight: bold;
    color: #21335b;
}
.footer-wrap-right p{
    line-height: 18px;
}

/* 证书 */
#certificate{
    position: relative;
    z-index: 100;
    margin-bottom: -100px;
    margin-top: 100px;
}
.certificate-wrap{
    margin: 0 20%;
    display: flex;
    padding: 20px 40px;
    flex-direction: row;
    align-items: center;
    background: #0141D8;
    border-radius: 20px;
}
.certificate-title{
    color: white;
    font-size: 18px;
    font-weight: 500;
}
.certificate-divider{
    background-color: rgba(255,255,255,.6);
    height: 160px;
    width: 1px;
    margin: 0 40px;
}
.certificate-imgs{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.certificate-imgs img{
    max-height: 140px;
    margin-right: 40px;
}
